c852mmj_m013=/odm/etc/camera/factory/graycheck/front_main_c852mmj_m013/
c852mmj_m060=/odm/etc/camera/factory/graycheck/front_main_c852mmj_m060/
c852mmj_m090=/odm/etc/camera/factory/graycheck/front_main_c852mmj_m090/